{
	"title": "Luckymate",
	"lang": "en",
	"copyright": "© {year} Luckymate. Please play responsibly and in moderation and only play with money you can afford to lose. We encourage responsible gaming.",
	"crashGame": {
		"button": "SIGN UP",
		"buttonSub": "150% bonus + 100 Free Spins",
		"subtitle": "150% bonus<br/>+ 100 Free Spins",
		"contentTitle": "Play slots",
		"contentText": "Welcome Offer",
		"list1": "Fast cashouts to your <b>bank account</b>",
		"list2": "<b>Daily</b> bonuses and free spins",
		"list3": "Weekly slots Cashback up to <b>15%</b>",
		"footerDescr": "in just 20 seconds"
	},
	"cbt": {
		"spin": "Spin",
		"list1": "Best<br/> Games",
		"list2": "Regular<br/> Bonuses",
		"list3": "Loyalty<br/> program",
		"list4": "Support<br/> 24/7",
		"title": "Congratulations!",
		"wheel1": { "up": "+200%", "bt": "on deposit" },
		"wheel2": { "up": "respin", "bt": " " },
		"wheel3": { "up": "No", "bt": "prize" },
		"wheel4": { "up": "5000<br/> NZD", "bt": "Bonus" },
		"wheel5": { "up": "<b>100 free spins</b><br/>+150%", "bt": "on deposit" },
		"wheel6": { "up": "50", "bt": "free<br/> spins" },
		"wheel7": { "up": "No", "bt": "prize" },
		"wheel8": { "up": "10", "bt": "free<br/> spins" },
		"counter_label": "Rotations Left",
		"content": "You won<br/><b>150% + 100 FS</b><br/>on 1<sup>st</sup> deposit",
		"button": "Get your bonus",
		"ny": "Open the advent calendar and get gifts!"
	},
	"bod": {
		"title": "Test your luck!",
		"titleDesktop": "Choose a box and win!",
		"popupTitle": "YOU WIN!",
		"offer": "4 × Bonus Pack",
		"subOffer": "up to 4000 NZD + 100 FS",
		"offerAny": "4 × Bonus Pack + 100 FS",
		"subOfferAny": "2 × 150% + 2 × 100%<br/> up to 4000 NZD",
		"wheel_offer": "4 × Bonus Pack<br/>+ 100 Free Spins",
		"wheel_subOffer": "2 × 150% + 2 × 100%<br/>up to 4000 NZD",
		"button_spin": "Spin",
		"button_bonus": "GET BONUS",
		"descr": "Register in just 20 seconds!",
		"wheel1": { "up": "100%", "bt": "bonus" },
		"wheel2": { "up": "5 free", "bt": "spins" },
		"wheel3": { "up": "125%", "bt": "bonus" },
		"wheel4": { "up": "Spin", "bt": "Again" },
		"wheel5": { "up": "10 free", "bt": "Spins" },
		"wheel6": { "up": "Bonus<br/>×4", "bt": "+100FS" },
		"wheel7": { "up": "50%", "bt": "bonus" },
		"wheel8": { "up": "Spin", "bt": "Again" }
	},
	"features": {
		"title": "Play slots",
		"subtitle": "Bonus of 1000 NZD<br/>+ 100 Free Spins",
		"descr": "Welcome offer",
		"list1": "Fast cashouts to your <b>bank account</b>",
		"list2": "<b>Daily</b> bonuses and free spins",
		"list3": "Weekly Cashback up to <b>15%</b>",
		"list4": "<b>SSL security</b>: all payments are protected",
		"button": "Play Now",
		"stepTitle": "3 steps to win",
		"step1": "Sign up in just <b>20 seconds</b>",
		"step2": "Make a <b>deposit</b>",
		"step3": "Play and <b>win big!</b>"
	},
	"cbt3": {
		"title": "YOU WIN!",
		"offer": "4 × Bonus Pack + 100 Free Spins<br/>2 × 150% + 2 × 100% up to 4000 NZD",
		"button": "Get your bonus"
	},
	"fowl": {
		"title": "Test your luck!",
		"popupTitle": "Welcome Bonus",
		"offer": "4 × Bonus Pack<br/> + 100 Free Spins",
		"subOffer": "2 × 150% + 2 × 100%<br/> up to 4000 NZD",
		"button_spin": "Spin",
		"button_bonus": "GET BONUS",
		"descr": "Register in just 20 seconds!"
	},
	"rl": {
		"button": "Get Now!",
		"offer": "150% up to 1000 NZD + 100 Free Spins",
		"sub1": "on 1<sup>st</sup> deposit",
		"second": "+ up to 3000 NZD bonus",
		"sub2": "for the next 3 deposits",
		"step1_title": "Sign Up",
		"step1_text": "Register in just 20 seconds",
		"step2_title": "Deposit",
		"step2_text": "Claim your bonus",
		"step3_title": "Play",
		"step3_text": "No download needed"
	},
	"fairgo1": {
		"first": "150%",
		"first_descr": "up to 1000 NZD",
		"second": "100 Free Spins",
		"button": "Get Now!",
		"button_second": "Get Bonus!",
		"step1_title": "Sign Up",
		"step1_description": "Register in just 20 seconds",
		"step2_title": "Deposit",
		"step2_description": "Claim your bonus",
		"step3_title": "Play",
		"step3_description": "No download needed"
	},
	"fairgo2": {
		"first": "150%",
		"first_descr": "up to 1000 NZD",
		"second": "100 Free Spins",
		"button": "Get Now!",
		"button_second": "Get Bonus!",
		"step1_title": "Sign Up",
		"step1_description": "Register in just 20 seconds",
		"step2_title": "Deposit",
		"step2_description": "Claim your bonus",
		"step3_title": "Play",
		"step3_description": "No download needed"
	},
	"fairgo3": {
		"first": "150%",
		"first_descr": "up to<br/> 1000 NZD",
		"second": "100 Free Spins",
		"button": "Get Now!",
		"button_second": "Get Bonus!",
		"steps_header": "WIN!",
		"steps_header_descr": "3 easy<br/>steps",
		"step1_title": "Sign Up",
		"step1_description": "Register in just 20 seconds",
		"step2_title": "Deposit",
		"step2_description": "Claim your bonus",
		"step3_title": "Play",
		"step3_description": "No download needed"
	},
	"fairgo4": {
		"first": "BONUS",
		"offer": "<span>150%</span> up to 1000 NZD",
		"free_spin": "<span>+ 100</span> Free Spins",
		"button": "Get Now!",
		"button_second": "Get Bonus!",
		"steps_header": "3 EASY STEPS",
		"steps_header_descr": "3 easy<br/>steps",
		"step1_title": "Sign Up",
		"step1_description": "Register in just 20 seconds",
		"step2_title": "Deposit",
		"step2_description": "Claim your bonus",
		"step3_title": "Play",
		"step3_description": "No download needed"
	},
	"bananas": {
		"button": "SIGN UP!",
		"freeSpin1": "+100",
		"freeSpin2": "Free Spins",
		"bonus1": "Bonus",
		"bonus2": "up",
		"bonus3": "to",
		"bonus4": "4000 NZD",
		"bonus5": "+100FS",
		"feature1_title": "Instant",
		"feature1_text": "payout",
		"feature2_title": "Bonus",
		"feature2_text": "150%",
		"feature3_title": "Enjoy",
		"feature3_text": "our slots"
	},
	"step_game": {
		"button": "Get Bonus",
		"offer_top": "up to 4000 NZD",
		"offer_bottom": "+ 150 Free Spins",
		"step1_title": "Register",
		"step1_text": "at Lucky Mate in 30 seconds",
		"step2_title": "DEPOSIT",
		"step2_text": "Get 150% + 150 Free Spins",
		"step3_title": "ENJOY YOUR CHOICE",
		"step3_text": "Slots, Live, Instant, Table"
	},
	"cr_wheel": {
		"title": "TRY YOUR LUCK <br/> WELCOME BONUS IN CHICKEN ROAD",
		"first_offer": {
			"freeruns": "30 FREERUNS",
			"money_bonus": "+ 150 NZD",
			"next_spin": "Tap to spin again"
		},
		"wheel1": "150%<br/> bonus",
		"wheel2": "10 runs<br/>+ 50 NZD",
		"wheel3": "Try again",
		"wheel4": "30 runs<br/>+ 150 NZD",
		"wheel5": "50%<br/> bonus",
		"wheel6": "5 runs<br/>+ 25 NZD",
		"wheel7": "Try again",
		"wheel8": "25%<br/> bonus",
		"second_offer": {
			"bonus": "150% BONUS",
			"title": "Welcome bonus",
			"button": "Get Bonus"
		}
	},
	"cr_bonus": {
		"title": "CHICKEN ROAD WELCOME BONUS",
		"titleDesktop": "CHICKEN ROAD WELCOME BONUS",
		"popupTitle": "YOU WIN!",
		"offer": "150 NZD in Chicken Road",
		"subOffer": "30 Free Runs in Chicken Road <br/>+<br/> 150% bonus up to 1,000 NZD",
		"button_bonus": "GET BONUS",
		"descr": "Register in just 20 seconds!"
	},
	"cr_boom": {
		"title": "CHICKEN ROAD WELCOME BONUS",
		"titleDesktop": "CHICKEN ROAD WELCOME BONUS",
		"popupTitle": "YOU WIN!",
		"offer": "150 NZD in Chicken Road",
		"sub_offer": "30 Free Runs in Chicken Road",
		"offer_free_spin": "150% bonus up to 1,000 NZD",
		"button_bonus": "GET NOW!",
		"descr": "Register in just 20 seconds!",
		"tap": "Tap"
	}
}
